Subject: Re: Prices on Hiraoka's Train Construction books

From: [email-masked] (David Jenkins)
Date: 16 Dec 1993 08:40:03 GMT

In article <[email-masked]>, [email-masked] (Matthew
Jones) writes:
|> Kozo Hiraoka has written three train construction books.  I have
|> heard 
|> that they are excellent books.  The pricing seem weird..
|> 
|> Building the Shay	194pp	$36
|> Building the Heisler	242pp	$32
|> Building the Climax	224pp	$36
|> 
|> Why is the Heisler book the biggest and the cheapest?  Can you use
|> any 
|> of the book stand alone? Is the Heisler book as good as the others?
|> 
|> Please response vias email, I don't have time to read the news
|> consistantly.
|> 

Please copy your messages to this group - I was thinking of buying one
of these books, but they are expensive and I'd like to hear about them
first.

-- 

David Jenkins

* I'd rather be steaming... *